<%@ page contentType="text/html;charset=gbk" %>
<%@ page import="java.util.Iterator" %>
<%@ page import="net.sz600.basicdata.*" %>
<%@ page import="net.sz600.tool.SzConvert" %>
<%@ page import="net.sz600.tool.SzDateHelp" %>
<%@ page import="net.sz600.system.*" %>
<%@ page import="net.sz600.docEngine.*" %>
<%@ page import="net.sz600.weboffice.*" %>
<%@ page import="net.sz600.flow.*" %>
<%@ include file="/docEngine/docEngineSession.jsp"%>
<%
    WdyqDocInfo wdyqDocInfo = null;
    WdyqDoc wdyqDoc = new WdyqDoc(moduleId);
    wdyqDocInfo = (WdyqDocInfo)wdyqDoc.getInfoByCond(" 1=1 ORDER BY XXID DESC");
    int iKEY = wdyqDocInfo.getXXID();    
    out.println("SzNewKEY");
    out.println(iKEY);
    out.println("SzEnd");
%>
